RubyGems Navigation menu

kaminari 0.9.10

Kaminari is a Scope & Engine based clean and powerful and customizable and sophisticated paginator for Rails 3

Versions:

  1. 1.2.1 - May 27, 2020 (22 KB)
  2. 1.2.0 - January 30, 2020 (22 KB)
  3. 1.1.1 - October 21, 2017 (21 KB)
  4. 1.1.0 - October 13, 2017 (21 KB)
  5. 1.0.1 - January 19, 2017 (20.5 KB)
  6. 0.9.10 - February 16, 2011 (19 KB)
Show all versions (53 total)

Runtime Dependencies (1):

  • rails >= 3.0.0
  • Development Dependencies (13):

  • arel >= 0
  • bundler >= 1.0.0
  • capybara >= 0.4.1.1
  • jeweler >= 1.5.2
  • rack >= 0
  • rails >= 0
  • rcov >= 0
  • rr >= 1.0.2
  • rspec >= 2.5.0
  • rspec-rails >= 2.5.0
  • ruby-debug >= 0
  • sqlite3 >= 1.3.3
  • steak >= 1.1.0
  • Owners:

    Authors:

    • Akira Matsuda

    SHA 256 checksum:

    07217fe7ff5d88e9ee3cc40d6b5f072820186df714ac8aab0584710c87a36eaf

    Total downloads 86,549,496

    For this version 2,663

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: